{% extends 'enquetes/base.html' %}

{% block subtitulo %}
    <h3>Resultado Parcial</h3>
{% endblock %}

{% block principal%}
    <h3>#{{ pergunta.id }} {{ pergunta.texto }}</h3>
    <p>Data de publicação: {{ pergunta.data_pub | date:"d/m/Y" }} às
    {{ pergunta.data_pub | time:"H:i" }}hs</p>
    <ul>
        {% for alt in pergunta.alternativa_set.all %}
            <li>
                {{ alt.texto }} == {{ alt.quant_votos }}
                voto{{ alt.quant_votos | pluralize }}
            </li>
        {% endfor %}
    </ul>
{% endblock %}

{% block novo_menu %}
    | <a href="{% url 'enquetes:detalhes' pergunta.id %}">Votar novamente</a>
{% endblock %}